package rallyedto.policeedto.huntedto

import java.io.File

data class Thatedto(
    val time: String,
    val screenPhotoBean: ArrayList<ScreenPhotoBean>
){
    var isSelect: Boolean = false
}

data class ScreenPhotoBean(val file: File) {
    var isSelect: Boolean = false
}